@import url('https://fonts.googleapis.com/css2?family=Sora:wght@100;300;400&display=swap');
* {
    margin: 0;
    padding: 0;
    font-family: 'Sora', sans-serif;
}
.square-versatiles {
    background-image: url('/static/square-versatiles.svg');
}
.pattern-randomized {
    background-image: url('/static/pattern-randomized.svg');
}
.container {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 95vh;
}
.q-box {
    width: 550px;
    background-color: #FDFDFD;;
    box-shadow: 0 0 10px grey;
    min-height: 250px;
    padding: 35px;
    border-radius: 12px;
}
.title {
    display: flex;
    justify-content: center;
    border-bottom: 1px solid green;
    color: black;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-weight: bolder;
    font-size: 20px;
}
.question {
    font-size: 20px;
    text-align: justify;
}
.txt {
    font-size: 17px;
    text-align: center;
}
.txt-bold {
    font-size: 17px;
    font-weight: bold;
    text-align: center;
}
.border-green {
    border: 4px solid green;
    border-radius: 5px;
}
.option {
    display: grid;
    grid-template-columns: 0.5fr 0.5fr;
    grid-gap: 150px;
    margin: 30px;
}
.mitos {
    background-color: #E27D60;
}
.mitos:hover {
    background-color: red;
}
.fakta {
    background-color: #41B3A3;
}
.fakta:hover {
    background-color: green;
}
.mitos:active, .fakta:active {
    background-color: black;
}
.review-question {
    text-align: justify;
    padding: 5px;
}
.review-answer {
    text-align: justify;
    padding: 5px;
    background-color: green;
    color: white;
}
.leaderboard {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 50px;
    text-align: center;
    padding: 30px;
}
.l-container {
    display: flex;
    justify-content: center;
    align-items: center;
}
.l-box {
    width: 400px;
    background-color: white;
    box-shadow: 0 0 10px grey;
    min-height: 350px;
    padding: 15px;
    border-radius: 12px;
}
.content-table {
    min-width: 368px;
    border-collapse: collapse;
    margin: 5px 0;
    font-size: 1.5em;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
}
.content-table thead tr{
    background-color: #41B3A3;
    color: white;
    text-align: center;
    font-weight: bold;
}
.content-table th, .content-table td {
    padding: 12px 15px;
}
.content-table tbody tr {
    border-bottom: 1px solid black;
    text-align: center;
}
.content-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}
.content-table tbody tr:last-of-type {
    border-bottom: 3px solid #41B3A3;
}
.q-box h3 {
    text-align: center;
}
